
# 摇摇乐配置
shake_max: 5    #摇一摇最大次数
buy_max: 2      #购买最大次数
round_add: 5    #每几局游戏增加一次摇摇次数    
items_list:
  0:
    - rate: 29            #展示概率
      goods: goods_yoyo_60 #计费点
      name: 6万豆         #名称 
      beans: 60000        #豆豆
      multiple: 6         #倍数
      diamond: 60         #现价钻石
      level: 0            #档次
      realrate: 40        #真实概率
    - rate: 29    
      goods: goods_yoyo_120       
      name: 12万豆               
      beans: 120000
      multiple: 6        
      diamond: 120  
      level: 0
      realrate: 40     
  1:
    - rate: 14     
      goods: goods_yoyo_60
      name: 6万豆                  
      beans: 60000
      multiple: 8        
      diamond: 60   
      level: 1
      realrate: 20    
    - rate: 14         
      goods: goods_yoyo_120  
      name: 12万豆                 
      beans: 120000
      multiple: 8        
      diamond: 120
      level: 1
      realrate: 20 
  2:
    - rate: 7    
      goods: goods_yoyo_60      
      name: 6万豆                  
      beans: 60000
      multiple: 10        
      diamond: 60 
      level: 2 
      realrate: 10 
    - rate: 7        
      goods: goods_yoyo_120    
      name: 12万豆                 
      beans: 120000
      multiple: 10        
      diamond: 120 
      level: 2 
      realrate: 10       